<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>3</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="2">e6fd5a0fdb5c2b00961dff78bf9619a4</sp_column>
        <sp_widget display_value="KB Top Rated">3c817b52cb30020000f8d856634c9cfb</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-11-25 22:40:43</sys_created_on>
        <sys_id>c12a8230db8aa300db9a595fdf961956</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_c12a8230db8aa300db9a595fdf961956</sys_update_name>
        <sys_updated_by>chaz.robison</sys_updated_by>
        <sys_updated_on>2022-01-20 18:59:46</sys_updated_on>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=c12a8230db8aa300db9a595fdf961956"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_instance_c12a8230db8aa300db9a595fdf961956</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance"><sp_instance action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>3</order><roles/><short_description/><size>md</size><sp_column display_value="2">e6fd5a0fdb5c2b00961dff78bf9619a4</sp_column><sp_widget display_value="KB Top Rated">3c817b52cb30020000f8d856634c9cfb</sp_widget><sys_class_name>sp_instance</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2018-11-25 22:40:43</sys_created_on><sys_id>c12a8230db8aa300db9a595fdf961956</sys_id><sys_mod_count>1</sys_mod_count><sys_name/><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>sp_instance_c12a8230db8aa300db9a595fdf961956</sys_update_name><sys_updated_by>chaz.robison</sys_updated_by><sys_updated_on>2022-01-20 18:59:46</sys_updated_on><title/><u_image/><u_template/><url/><widget_parameters/></sp_instance><sys_translated_text action="delete_multiple" query="documentkey=c12a8230db8aa300db9a595fdf961956"/></record_update>]]></payload>
        <payload_hash>-637092905</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>1f5ebd2b1b810910103355bf034bcb6a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>chaz.robison</sys_created_by>
        <sys_created_on>2022-01-20 18:59:46</sys_created_on>
        <sys_id>e01f796b1b810910103355bf034bcb05</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17e78dbef950000001</sys_recorded_at>
        <sys_updated_by>chaz.robison</sys_updated_by>
        <sys_updated_on>2022-01-20 18:59:46</sys_updated_on>
        <type>Instance</type>
        <update_guid>641f396b0f8109104f7471ed9136bcf8</update_guid>
        <update_guid_history>641f396b0f8109104f7471ed9136bcf8:-637092905,ea8e6651710581104b4af4e0e1716353:0,876eea11f2058110d166b96cf1229057:-663946226,aa05ebf5cb288d10bb21c53d5d066e14:-538406216,66c4e7f5a8288d102d4d1f12438b9036:-637092905,c3d8021c30e84910a24f54434d2e93a1:0,b4c8c6d806e849102e72735829da609a:-663946226,1aeabd4a911cc11022e9af5922033694:0,b3ca754ae51cc1100e5cb6a9ad8c4d57:-663946226,e60a1511ad88cd10b2e90cf216d6f573:0,40f999dd2148cd10e3d898e89b567c5d:-663946226,7ca47d8da0373410936c4452f9bab54c:0,f284b18dbe37341055b3c5eda6b98db1:-663946226,363f190498db3810b8b8b18543c0c40c:0,492f9dc00bdb3810020740986a2d0a25:-663946226,4d856dafdc76b8502ca102e7c35cf706:0,bf6525af8176b8505f283b6b235a90ed:-663946226,75d74deeeb523850b66eee219ba6d790:0,4dc745ee5b5238509ad35bffe7fa9d86:-663946226,f6970ee8061ab050694d98b905b36f3a:0,818782e8db1ab0509cf3c143e2ab30fa:-663946226,299681508d56f050529f98822ddd2716:0,ef760910ff56f050899a7be0cff994d2:-663946226,4a56894621c2f810a584d061a6c7c528:0,a146814643c2f810302463b086c02257:-663946226,d12fd52db179b890314e7c3a1396fcfc:0,7a0f9de9f479b8904e3674f1e5b1daee:-663946226,c54768354eb4f4100ab693f244e02900:0,9037e0351bb4f410d6fdb840fafb4435:-663946226,3e7f14af2120f010378063d3338bed60:0,2e6f9c6f1620f0104caaa15eeb8652df:-663946226,225c7929c8643810d8942002cdf86eac:0,fa4c3529b66438104a24ebdf447b4115:-663946226,cb5a3d1f981034108322da0557e1a49d:0,9f4af51f2a103410eae4469782ff3850:-663946226,87b1f1db5eb3a410bf748796ae8ac036:0,84b1bd9bc5b3a4101f94010cd009364f:-663946226,f75293b5277fa01039b725042d12b828:0,d7425f750c7fa0101e26d6ecc0aeec02:-663946226,89221c4520f360105a04c0bf4fb6b800:0,6917f280b1bf281001c5a623fb269f64:-663946226,0ebcb18caefb2810bc9dddb8f63d6efb:0,32ac7d4c43fb2810db41d5c17dd444da:-663946226,54c8e5c8817be410586f23f323f59369:0,bfa8a1c8b67be410af01e278b5abfec1:-663946226,e348e588c27be410af6989461eff87ce:0,5738a188a27be410259b667eef1d5fb7:-663946226,7ae72948547be410616b123fcebeb3a0:0,81d7e1483e7be410a54a2e677ad91294:-663946226,5e9dffef7aafe410174ed7c4fd7b2f45:0,1d8c3faf2dafe410593cbb3c5f1e6102:1817239577,43177a9b4ce3e4100f69edee9b36f99c:0,3307369bf6e3e4103b27b985f07b3ee1:-663946226,cbe2260bfdaba410c0c59200b8ad640b:0,43d26ec70daba4101154cf09627e4967:-663946226,50de6880f5bc20103c0c3b3b27393d59:670413616</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">525f3d6b1b810910103355bf034bcb39</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>chaz.robison</sys_created_by>
        <sys_created_on>2022-01-20 19:00:59</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>4c175b710edb4d00a3c788ff3bc88aa9</sys_id>
        <sys_metadata>c12a8230db8aa300db9a595fdf961956</sys_metadata>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_instance_c12a8230db8aa300db9a595fdf961956</sys_update_name>
        <sys_update_version display_value="sp_instance_c12a8230db8aa300db9a595fdf961956">e01f796b1b810910103355bf034bcb05</sys_update_version>
    </sys_metadata_delete>
</record_update>
